@font-face {
    font-family: 'AdelleSans';
    src: url('/fonts/adelle-sans-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad';
    src: url('/fonts/MyriadVariableConcept-Roman.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SourceCode';
    src: url('/fonts/SourceCodeVariable-Roman.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

:root {
    --primary-font: 'AdelleSans', sans-serif;
}

body {
    font-family: 'AdelleSans', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Myriad', sans-serif !important;
}

code, pre {
    font-family: 'SourceCode', monospace !important;
}
/*#homepage-1 .ps-home-banner .owl-slider .owl-stage-outer, #homepage-1 .ps-home-banner .owl-slider .owl-stage-outer .owl-stage, #homepage-1 .ps-home-banner .owl-slider .owl-stage-outer .owl-stage .owl-item, #homepage-1 .ps-home-banner .owl-slider .ps-banner*/
/*{*/
/* min-height:820px !important;*/
/*  width:100%;*/
/*}*/

.header .header__top {
    background-color: #ede6dd6b !important;
}
.slick-slide {
    overflow: hidden;
    position: relative;
}

.slick-slide img {
    width: 100%;
    transition: transform 0.2s ease;
}

#homepage-1 .ps-home-banner .ps-container {
  width: 100% !important; 
  max-width:100% !important;
  padding:0px !important;
}
#homepage-1 .ps-home-banner {
 	padding-top:0px !important; 
}

